# [租房防坑记录](https://apachecn.github.io/zufang-note/)

> 本文选自 [《桌面运维管理指南》](https://hoochanlon.github.io/helpdesk-guide/notice/zufang-note.html) 特别篇-社会工程 章节

> 项目地址： https://github.com/hoochanlon/helpdesk-guide

## 了解租房方式
在求职的时间段，如果资金不是特别宽裕，最好暂住在朋友家。相互彼此之间也能提供一个照应，暂时缓解了急需住房困难的问题，同时也能够安心专注地找工作。有小区有门禁的话，最好和安保混熟点，每天打声招呼及问候并不是很难；顺便再说一下，如果遇到新安保就说：拜访朋友临时进出一下；毕竟如果朋友也是租户的话，没有这么权限电话通知让安保放行，必须亲自去接应你，才可放行。

* **较大型的租房中介：** 如链家 、自如等，一般来说房源与户型同参考照片相差不大，同时中介方也会提供完善的租前（帮助寻找合适房源）与租后（家具家电有问题）服务。但含有一定额外金额的服务费（中介费）。
* **分类信息网站：** 如58、赶集等，虽有不少的租房信息，但是各方面监管约束及规范力度极差，易出现欺诈骗局，需要租客自行沉着判断。
* **线下寻找：** 通常适用于老旧及老龄小区。租客到已确定的位置附近，查看小区公示栏或咨询门卫，这种方式虽然费时，但是信息**相对**准确且所需支付的佣金较低。

[新浪博客-怎么租房子不上当？作为房产律师，我有这些建议](http://blog.sina.com.cn/s/blog_c74746f00102wrbe.html)


## 租房入住及退房注意项

首先要确定自己的租房预算（包括水电、网费），刚工作尤其在试用期工资没多少，建议不要找租金在自己工资1/3左右的房子，生活会被房租挤压。除了房租，衣食、车费等其他的花钱的地方还是很多的，不要把大半资金全都投入到租房上。如果财力有限，就不要盲目追求装修精致的房子。如果先定下住所，离公司较远或转车较多，每天上班要花一个半多小时倒几趟车，日复一日会严重影响休息质量。

选择在居住地时，查看住房周边是否有正在建设的建筑、是否存在较重污染的厂房、交通及就餐是否方便；在确认协议没有坑及可接受的情况下，看房时要仔细检查未来将与自己共度少则上月及多则半年以上的房间。

* 房间整体的卫生是否存在脏乱臭及漏水的情况
* 门窗是否完好，光照是否充足，阳台有无护栏
* 卫生间是否可通风良好，淋浴是否能正常通热水
* 与中介或房东一起清点电器、家具是否完好可用
* 以及记好交房时的水、电、气的用量读数

以上信息在退租时也会进行同样的检查。但要注意看清楚合同退房的要求，是提前多少天及怎样告知，即使房东跟你说不需要，到时说一声就行，你要真信了，到退房的时候他可能就拿着合同说你没按期通知已经自动续住或者扣掉一半押金。在租房期间安全使用电器及设备保持完好，同时尽量保持房间清洁，检查完毕后，所点物品数量以及是否完好要在协议中注明，在签订时还需要仔细核对自己与房东的证件信息（包括身份证、房产证等）、联系方式、以及协议金额，如果通过大型中介租房，可以添加中介人联系方式，以后遇到问题可联系中介代为处理。

***btw，房应注意些什么？[网友三月半](https://www.zhihu.com/question/20141017/answer/687368152?utm_source=qq&utm_medium=social&utm_oi=1155092701455159296)、[吉米搬家](https://www.zhihu.com/question/20141017/answer/571640744)、[盐选推荐](https://www.zhihu.com/question/20141017/answer/620916874)的回答都很详细；若是出现房东不肯退押金的情况，消费者维权手段可参考：[知乎用户](https://www.zhihu.com/question/21809795/answer/345280994)、[王困因](https://www.zhihu.com/question/21809795/answer/580737699)的事例及回答。***


## 备好鉴别黑中介、房东意识

可能很多人认为各站台张贴的牛皮癣小广告、本地租房信息网站的房源信息会遇到个人房东；其实，真有房且要出租的个人也很忙着工作生活，他们更愿意把房子委托给中介公司，坐着收钱就好。**所以，千万不要存这样的幻想。** 可能有人会问：他们做着房东，坐等收租且吃香喝辣各处逍遥还不好吗？我只能说在这具有任何国家都无法比拟的社会主义优越性的国家里，谁也不会嫌自己的钱多。

* [以北京合同示范文本作为合同范例参考](http://www.beijing.gov.cn/ywdt/zwzt/htsfwb/)
* [上海租房，需要知道的规则](https://zhuanlan.zhihu.com/p/67234741)
* [房产证也有假的？手把手教你如何明辨房产证图片真假](https://zhuanlan.zhihu.com/p/40348701)
* [使用全国企业信用信息公示系统，查询企业信用资质](http://www.gsxt.gov.cn/index.html)

通过微信观察其个人发布的朋友圈乱七八糟的又是否像一个正常个人，如果是，那么从各方面推断其大体是哪种类型的人（职业、文化、性格）；若其微信存在绝大部分全都是租房信息可以断定为中介（公寓管理员）。

## 言不符实

其实，我们很多时候在面对看得见的利益诱惑，只顾想着怕失去眼前的“机会”所带来的利益的损失，常常无视该事物存在的未被说明或潜在弊端，仅凭一时激动的获取，做出很多自以为是的选择，导致悔不当初又如此反复循环...说这句话的同时我也一样...为此受过太多太多教训...

<details><summary>我的用电估算值 click me! </summary>

```
# P表示功率，单位为瓦特;W表示总功，单位焦耳；t表示时间，单位为秒
W=Pt 
# kw 度；kw*h x小时所耗x度电
1kw=1000w；kw*h
```

假设一个人日常需要电器设备使用时间，以下电器功率参考网上均值，[以市场价0.98元算](https://chat.shenchuang.com/xwrd/20190507/1490008.shtml)

* 笔记本120w 平均使用时长9小时；手机10w，日常充电7小时
  * 0.12kw*9=1.08kw\*h；0.01kw\*7=0.07kw\*h
* 风扇60w ，下班及夜间睡觉使用9小时；日光灯36w 打开5.2小时
  * 0.06kw*9=0.54kw\*h；0.036kw\*5.2≈0.19kw\*h
* 电吹风2200w，吹头发共计使用6min；即热式热水器1.6KW，个人用时20min
   * 2.2kw*(6/60)=0.22kw\*h；1.6kw*(20/60)=0.53kw*h
* 总计：[(1.08+0.07)+(0.54+0.19)+(0.22+0.53)]*30=78；78*0.98≈76.5块钱

</details>

<details><summary>我的用水估算值 click me! </summary>
 
以第三阶梯的[深圳市价水费](https://www.66law.cn/laws/509909.aspx) 1m<sup>3</sup>=1000L
  
* 18L相当与办公室的桶装水、3L相当于2大瓶农夫山泉
* 洗脸刷牙6L、72L洗澡、洗衣38L水以及4次洗手间13L
* 汇总：(6+72+38+13)*30≈3.9m<sup>3</sup>；3.9\*5.83≈23块钱

</details>

### 超优惠猫腻

房东、<ins>二房东</ins><sup>①</sup>发布<ins>中上等房间价格布置效果，又以最低配置房间价格作为广告</ins><sup>②</sup>，并向线上及线下发布广告拓展业务，以此吸引租客看房。一般优惠力度非常大性价比极高的房子，早就给关系户或二房东自占用了，哪还轮的到你呢?

待租客联系看房时，优先给租客看较好同时也较贵的房间，当租客需要查看广告价房间时，则会带至布置、通风、透光、隔音等各项相对有不足甚至缺失的房间。租客若是看中房间，则制造仅此一间且随时会有人租下这间房的缺失感；在租客看房时间紧促的情况，这更进一步加剧租客的紧张及缺失感，从而以此达到间接促使租客缴纳押金的目的。

房间的水电、wifi、家具虽一应俱全，但缴费只是敷衍说很少，并不会说具体金额数字且也不会透露其他杂费。继续追问下去则会说<ins>等交押金签合同的时候会说明的</ins><sup>③</sup>；但这时必须直接了当地表示出我可以直接一次性付清押金及房租。**绝对明确核对清楚租赁合同再缴纳付款**，与此同时并详细问清楚除房间以外的其他缴纳费金额具体数字；如果中介说要先缴纳押金才能看合同，还有就是涉及到金额的条款信息不让记录带走，可以确定是坑了，直接走人。**不管对方再怎么花言巧语，记住，只有白纸黑字的合同才是真实的。**

押二付一；若想押一付一，房租要求比之前贵出二、三百左右不等，实际上还是押二付一。以入驻58江西二房东为例：当合同白纸黑字写出<ins>远高于市场价的水电（已为违规）</ins><sup>⑥</sup>、管理、家具折旧、宽带、门禁费甚至已超出占广告房租价的1/2。

600的单间房价+管理费100+门禁（一次付清）200
* 600*2+600+100+200=2100 首付

每月的具有入住功能的最低真实房价 宽带50、冷热水保底80、电费1.9元一度（78度为我的用电估算值）
* 600+100+50+80+(1.9*78)=978.2

像这样的房源基本到最后会<ins>找各种原因把你的钱扣的一毛不剩还要你倒赔</ins><sup>④</sup>；最好自己也有一份租赁合同以及此证明的相关照片、对方录音保存在手机，以防这些垃圾居心叵测进行各种压榨及损害个人信誉的事情，如：篡改条款、贷款等。

[搜狐-深圳记忆：这里是深圳最乱的城中村 ](https://www.sohu.com/a/231099716_322551)  
[网易广东 > 正文深圳城中村水电费成谜，热水30元/立方米？](http://shenzhen.news.163.com/19/0420/10/ED6UJ1BM04178D6R.html)

注：

① 二房东指先从原房东手里租下整套房子，然后再整体或分房转租给他人，如绝大多数中介、公寓运营商。二房东如果将租赁屋转租，必须要经过原房主的同意或承诺，否则是无效的。  
② 图片仅供参考，实际以实物为准，房东享有最高解释权，如同方便面的配图  
③ **注意：在没完成合同之前，拒绝缴纳任何费用，看房押金、意向金、房租还有合同里的相关款项，统统不能交**  
④ 如合同写明退房时收取上百元设备使用费、房屋物品及生活电器家具等损坏照价赔偿，若不修复则双倍赔偿  
⑥ 该项现已成行业里一个公开的秘密了，即使是无奈的现实妥协，也不应找几乎接近市场价一倍的


### 诱使借贷款

> 参考自 [中欧国际工商学院-自如空手套白狼？](http://www.ceibs.edu/node/14750)、[自如们背后的金融秘密：借道“信托计划”向租客放贷](http://www.xinhuanet.com/fortune/2018-08/27/c_129940586.htm)

房产中介与信托公司（甚至是自己旗下的全资子公司）、银行的合作，同时也是为了从中介转型为资产管理公司，以谋求更大的蛋糕。由此以非贷款支付的每月租金要多贷款支付出百分之几十不等的欺诈条款，进行数字游戏的放长线钓大鱼，诱使用户贷款；他们当然不会告诉被贷款者逾期的所承受的1984老大哥无时无刻对个人生活的完全束缚风险。

> 参考 [贷款必知：借款逾期和赖账的十大危害！](https://kknews.cc/finance/pn6v96p.html)

* **信用污点后果：它将会造成对借款人以后申请贷款、信用卡造成阻碍，影响到借款人搭乘飞机高铁、上高速**
* **产生额外罚息：贷款本来就会有相应的利息和费用，逾期还会导致额外费用的产生，这样可是十分不划算**
* **影响个人职业生涯：提供借贷的公司组织将逾期者个人隐私曝光于媒体以及工作单位并起诉，会影响到你就业升职**
* **终生被毁波及子孙后代：资产冻结并拉进黑名单，甚至个人将面临重度牢狱罪罚，子女无法上重点学校**

***注意：营销者越是宣扬某个产品对自己有利的优点并催促着将其买下，就越是要留意分析该产品存在哪些对自己不利的因素甚至是致命弊端***

<!--

隐藏内容模块

## 少走中国式维权路

从小接受到的教育是爱国爱党，也如此教育自己的下一代，可往往[某件事](https://global.udn.com/global_vision/story/8662/3783663)会[给你一记响亮的耳光](https://terminus2049.github.io/archive/2018/09/07/P2P-wangqian-dead.html)，沉浸在新闻联播的梦境更容易崩盘，多感受社会真实存在的不和谐因素反而有可能更坚强。因为无论歌颂多少次光荣伟大正确，也依旧避免不了存在于各行各业雷锋般的伪善者为了利益最大化而设计，并无时无刻不想将你敲骨吸髓。

> 此处参考 [百度百科-中国消费者维权成功率不足10%](https://baike.baidu.com/tashuo/browse/content?id=121b5b2a4bf4045bb9eeb31a&fr=vipping)

在众多维权案例中，因种种原因最终放弃维权的比例高达60%。由于消费者保护组织与监管机构缺位，<ins>商家违法成本过低
</ins><sup>①</sup>，走上维权之路的消费者很容易变成<ins>打官司的秋菊</ins><sup>②</sup>，花费大量金钱及时间奔波，最终还是因为“耗不起”而放弃。

注：

① 可参考 [天涯社区-中国消费者维权为什么这么难](http://bbs.tianya.cn/post-free-4805509-1.shtml)  
② 可查看 [维基百科-打官司的秋菊](https://zh.wikipedia.org/wiki/%E7%A7%8B%E8%8F%8A%E6%89%93%E5%AE%98%E5%8F%B8)

-->

### 卷钱陷阱

越来越多的租客发现，寻找租房容易碰到一个现象，不论是在网络上看到求租的帖子、还是报纸上刊登的租房信息广告，还是个别中介公司所提供的租赁房源，承租人最终成交签署合同时都已经很难与原房屋业主打交道了，越来越多的“二房东”替代了“原房主”的位置。很有可能，租了好久都不知道真正房东是谁。

从法律的角度上来说“二房东”的行为是非法的，但如果合同上原房东与二房东签订的协议中，原房东明确表示同意二房东实施转租，那么目前的法律机制上无法限制二房东的行为。若合同上原房东明确表示不允许转租等调理，那么租客与二房东的合同则视为无效，若原房东与二房东之间的合同并未明确写明允许不允许转租，那么最终由法院判定。

如果找房的时候还是遇到二房东，你要注意他也是从房主那租的房子，**这时候你有权要求让原房东一同到场签约**，注意看他们双方的租赁合同。确认房东是允许他再租的，并且仔细核实房东和二房东的身份证明，如果房主约定不能再将房子转租就不能租。

> 摘自 [房天下-和二房东签的合同有效吗？](https://zhishi.fang.com/zf/qg_500772.html和二房东签的合同有效吗？和二房东租房的注意事项？)

案例回放：2013年11月，曲先生以月租金2800元，半年付的方式租了一套房，签约时房东委托的人出示了房屋产权证复印件及房东身份证复印件，双方关于合同内容达成一致后签署租赁合同，约定签约当日支付一个月的押金及半年的房租，次日客户入住并进行简单装修。

纠纷产生：曲先生入住后不久称是房东父母的两位老人敲门，称房屋并没有委托任何人出租，儿子（房东）本人在国外，房屋一直是父母打理。曲先生联系门店并报警，之后得知自称受委托人的是小中介公司经纪人，与房东有委托合同，但该合同已经到期。该小中介公司利用复印件蒙骗了曲先生，使得曲先生面临交房后的损失押金、房租及装修费用。

案例分析：受委托人出示房东身份证复印件、房产证复印件，并不一定能证明其委托权，所以一定要再三确认。曲先生在签合同前轻信了所谓受委托人权限，签署了租赁合同，而被骗取钱财。

> 节选 [租房遇到委托人怎么办？](https://zhuanlan.zhihu.com/p/27409599)

## 总结	


欺诈之所以往往能够成功，信息不对称的诱导，[维权意识](http://bbs.tianya.cn/post-free-4805509-1.shtml)及[难度](https://terminus2049.github.io/archive/2018/09/07/P2P-wangqian-dead.html)、还有监管方面的缺失。但凡要交钱的事，除营销者描述信息外，**还必须要了解身边及网上所曝光的相关案例事迹。只有掌握足够多的信息，再决定是否为其买单。** 这么做的原因：	
* 提高对事物**利与弊**的观察力，同时**避免情绪化[自以为是](https://blog.sciencenet.cn/blog-41757-918346.html)的行为造成资金流失**	
* 这是对好心曝光者的一种答谢方式，同时也可在网络与朋友间公开自己如何避免了陷阱的方法心得作为对此的回馈	
  * 好心不当驴肝肺，不负有心人吧，公开分享论证也不失为正确整体提升自己各方面的方法之一	

但不要嫌麻烦，**尤其是需花钱的事上都得用心思考，急切的赚他人小便宜，背后却有造成自己大笔钱财无可挽回的损失，实在得不偿失。**	

* **凡是涉及到钱的事，先将钱留住，并给自己一段独立思考时间，从各方面衡量以学问的方式进行研究**	
* 有了一定的主见后，**再咨询身边人，同时在网上找此类曝光的相关事迹及案例（我方与他方）进行查漏补缺、引以为鉴**	
* **总结对方与自我的流程并参考案例进行各方面的分析，针对易产生陷阱的地方，加固自我策略的改善及优化**		
* **记录下音频、视频、纸质资料等证据并留在自己手中，以防万一产生对自己不利的局面，以作为应对手段**	

这样集群组织式的欺诈集资、借贷始终都会存在并不会消亡，相同重复的事情每天都在不同人身上发生。像电信诈骗受害群体爆发性的扩散增多，失去大半辈子积蓄的受害群体连五毛补偿都得不到，进而对光伟正失去彻底失望及负面累积，为了维稳而进行的大字报、大喇叭的两个凡是的语式进行大力普及下可能会削减很多...	

---
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="知识共享许可协议" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />本作品采用<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">知识共享署名 4.0 国际许可协议</a>进行许可。
